/**********************************************  MENU  ************************************************/
#menu {
	list-style-type: none;
	margin: 0px;
	position: absolute;
	bottom: 0;
	right: 0;
}
#menu li {
	float: left;
	background-repeat: no-repeat;
	height: 32px;
	margin: 0px 5px 0px 0px;
}
#menu li a {
	text-decoration: none;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: right 0px;
	float: left;
	display: block;
	text-transform:uppercase;
	font-size: .75em;
	padding: 0 5px;
}
#menu li a:hover, #menu li a.menuAOver {
	background-image: url('/images/HeaderMenu/menu-corner-right-over.gif');
	color: #00a9da;
}
#menu li:hover, #menu li.menuLiOver {
	background-image: url('/images/HeaderMenu/menu-corner-left-over.gif');
}
#menu li:hover span, #menu li.menuLiOver span {
	background-color: #fff;
}
#menu li span {
	float: left;
	padding: 9px 7px 7px 7px;
	height: 16px;
	cursor: pointer;
}
#menu .ImorialMenuSelected a span {
	background-color: #fff;
}

/* ----------------- BLUE MEMORIAL MENU ----------------- */
#colorChangeMemorials #menu li a:hover, 
#colorChangeMemorials #menu li a.menuAOver, 
#colorChangeMemorials #menu .ImorialMenuSelected a {
	background-image: url('/images/HeaderMenu/menu-corner-right-over-cblue.gif');
	color: #5A8FC5;
}
#colorChangeMemorials #menu li:hover,
#colorChangeMemorials #menu li.menuLiOver, 
#colorChangeMemorials #menu .ImorialMenuSelected {
	background-image: url('/images/HeaderMenu/menu-corner-left-over-cblue.gif');
}

/* ----------------- GREEN PET MENU ----------------- */
#colorChangePets #menu li a:hover, 
#colorChangePets #menu li a.menuAOver, 
#colorChangePets #menu .ImorialMenuSelected a {
	background-image: url('/images/HeaderMenu/menu-crn-right-over-pet-green.gif');
	color: #a9c441;
}
#colorChangePets #menu li:hover, 
#colorChangePets #menu li.menuLiOver, 
#colorChangePets #menu .ImorialMenuSelected {
	background-image: url('/images/HeaderMenu/menu-crn-left-over-pet-green.gif');
}


/* ----------------- PINK MEMBER MENU ----------------- */
#colorChangeMembers #menu li a:hover, 
#colorChangeMembers #menu li a.menuAOver, 
#colorChangeMembers #menu .ImorialMenuSelected a {
	background-image: url('/images/HeaderMenu/menu-crn-right-over-lpink.gif');
	color: #DE7CA0;
}
#colorChangeMembers #menu li:hover, 
#colorChangeMembers #menu li.menuLiOver, 
#colorChangeMembers #menu .ImorialMenuSelected {
	background-image: url('/images/HeaderMenu/menu-crn-left-over-lpink.gif');
}


/********************************************  SUB MENUS  *********************************************/

#memorialMenu, #membersMenu {
	float: left;
	width: 960px;
	padding: 0px 0px 0px 20px;
}
#memorialMenu li, #membersMenu li {
	position: relative;
	top: 2px;
	float: left;
	margin: 0px 3px 0px 0px;
	background-repeat: no-repeat;
}
#memorialMenu a, #membersMenu a {
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	background-position: right 0px;
	background-repeat: no-repeat;
	padding: 0px 10px 0px 10px;
	display: block;
	height: 33px;
	float: left;
}
#memorialMenu span, #membersMenu span {
	display: block;
	height: 25px;
	padding: 4px 0px 0px 0px;
	float: left;
	cursor: pointer;
}
#media-tabs{
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	padding-top: 14px;
	color: #999;
}
#organise-tabs{
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	padding-top: 14px;
	color: #999;
}

/******************************************  MEMBERS MENU *********************************************/

#membersMenu {
	border-bottom: 2px #eda6c1 solid;
}
#membersMenu li {
	background-image: url('/images/SubMenus/membersMenu-corner-left.gif');
	background-color: #fce2f0;
}
#membersMenu li a {
	color: #DE7CA0;
	background-image: url('/images/SubMenus/membersMenu-corner-right.gif');
}
#membersMenu li a:hover, #membersMenu li a.membersMenuAOver {
	background-image: url('/images/SubMenus/membersMenu-corner-right-over.gif');
	color: #DE7CA0;
}
#membersMenu li:hover, #membersMenu li.membersMenuLiOver {
	background-image: url('/images/SubMenus/membersMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#membersMenu li span {
	border-bottom: 2px #eda6c1 solid;
	border-top: 2px #eda6c1 solid;
}
#membersMenu li a:hover span {
	border-bottom: none;
}
#menuChangeMemberProfile #membersMenu #membersMenuItemProfile a,
#menuChangeMemberMessages #membersMenu #membersMenuItemMessages a,
#menuChangeMemberInfo #membersMenu #membersMenuItemInfo a {
	background-image: url('/images/SubMenus/membersMenu-corner-right-over.gif');
}
#menuChangeMemberProfile #membersMenu #membersMenuItemProfile,
#menuChangeMemberMessages #membersMenu #membersMenuItemMessages,
#menuChangeMemberInfo #membersMenu #membersMenuItemInfo {
	background-image: url('/images/SubMenus/membersMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#menuChangeMemberProfile #membersMenu #membersMenuItemProfile span,
#menuChangeMemberMessages #membersMenu #membersMenuItemMessages span,
#menuChangeMemberInfo #membersMenu #membersMenuItemInfo span{
	border-bottom: none;
}
/****************************************** MEMORIAL MENU ******************************************/
/* Memorial Blue */
#colorChangeMemorials #memorialMenu {
	border-bottom: 2px #97BCDE solid;
}
#colorChangeMemorials #memorialMenu li {
	background-image: url('/images/SubMenus/memorialMenu-corner-left.gif');
	background-color: #E7F2FB;
}
#colorChangeMemorials #memorialMenu li a {
	color: #5A8FC5;
	background-image: url('/images/SubMenus/memorialMenu-corner-right.gif');
}
#colorChangeMemorials #memorialMenu li a:hover, 
#colorChangeMemorials #memorialMenu li a.memorialMenuAOver {
	background-image: url('/images/SubMenus/memorialMenu-corner-right-over.gif');
	color: #5A8FC5;
}
#colorChangeMemorials #memorialMenu li:hover, 
#colorChangeMemorials #memorialMenu li.memorialMenuLiOver {
	background-image: url('/images/SubMenus/memorialMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#colorChangeMemorials #memorialMenu li span {
	border-bottom: 2px #97BCDE solid;
	border-top: 2px #97BCDE solid;
}
#colorChangeMemorials #memorialMenu li a:hover span {
	border-bottom: none;
}
#colorChangeMemorials #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome a, 
#colorChangeMemorials #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails a, 
#colorChangeMemorials #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign a,
#colorChangeMemorials #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia a,
#colorChangeMemorials #menuChangeMemorialMusic #memorialMenu #memorialMenuItemMusic a,
#colorChangeMemorials #menuChangeMemorialCharity #memorialMenu #memorialMenuItemCharity a,
#colorChangeMemorials #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes a,
#colorChangeMemorials #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups a,
#colorChangeMemorials #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends a,
#colorChangeMemorials #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree a,
#colorChangeMemorials #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut a,
#colorChangeMemorials #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite a,
#colorChangeMemorials #memorialMenu #tabHeaderActive a
{
	background-image: url('/images/SubMenus/memorialMenu-corner-right-over.gif');
}
#colorChangeMemorials #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome, 
#colorChangeMemorials #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails, 
#colorChangeMemorials #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign,
#colorChangeMemorials #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia,
#colorChangeMemorials #menuChangeMemorialMusic #memorialMenu #memorialMenuItemMusic,
#colorChangeMemorials #menuChangeMemorialCharity #memorialMenu #memorialMenuItemCharity,
#colorChangeMemorials #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes,
#colorChangeMemorials #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups,
#colorChangeMemorials #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends,
#colorChangeMemorials #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree,
#colorChangeMemorials #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut,
#colorChangeMemorials #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite,
#colorChangeMemorials #memorialMenu #tabHeaderActive 
{
	background-image: url('/images/SubMenus/memorialMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#colorChangeMemorials #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome span, 
#colorChangeMemorials #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails span, 
#colorChangeMemorials #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign span,
#colorChangeMemorials #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia span,
#colorChangeMemorials #menuChangeMemorialMusic #memorialMenu #memorialMenuItemMusic span,
#colorChangeMemorials #menuChangeMemorialCharity #memorialMenu #memorialMenuItemCharity span,
#colorChangeMemorials #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes span,
#colorChangeMemorials #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups span,
#colorChangeMemorials #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends span,
#colorChangeMemorials #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree span,
#colorChangeMemorials #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut span,
#colorChangeMemorials #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite span,
#colorChangeMemorials #memorialMenu #tabHeaderActive span
{
	border-bottom: none;
}
/****************************************** PET MEMORIAL MENU ******************************************/
/* Memorial Pet Green */
#colorChangePets #memorialMenu {
	border-bottom: 2px #C6D87F solid;
}
#colorChangePets #memorialMenu li {
	background-image: url('/images/SubMenus/pets-submenu-crn-left.gif');
	background-color: #EFF9E1;
}
#colorChangePets #memorialMenu li a {
	color: #a9c441;
	background-image: url('/images/SubMenus/pets-submenu-crn-right.gif');
}
#colorChangePets #memorialMenu li a:hover, 
#colorChangePets #memorialMenu li a.memorialMenuAOver {
	background-image: url('/images/SubMenus/pets-submenu-crn-right-over.gif');
	color: #a9c441;
}
#colorChangePets #memorialMenu li:hover, 
#colorChangePets #memorialMenu li.memorialMenuLiOver {
	background-image: url('/images/SubMenus/pets-submenu-crn-left-over.gif');
	background-color: #ffffff;
}
#colorChangePets #memorialMenu li span {
	border-bottom: 2px #C6D87F solid;
	border-top: 2px #C6D87F solid;
}
#colorChangePets #memorialMenu li a:hover span {
	border-bottom: none;
}
#colorChangePets #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome a, 
#colorChangePets #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails a, 
#colorChangePets #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign a,
#colorChangePets #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia a,
#colorChangePets #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes a,
#colorChangePets #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups a,
#colorChangePets #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends a,
#colorChangePets #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree a,
#colorChangePets #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut a,
#colorChangePets #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite a,
#colorChangePets #memorialMenu #tabHeaderActive a
{
	background-image: url('/images/SubMenus/pets-submenu-crn-right-over.gif');
}
#colorChangePets #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome, 
#colorChangePets #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails, 
#colorChangePets #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign,
#colorChangePets #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia,
#colorChangePets #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes,
#colorChangePets #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups,
#colorChangePets #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends,
#colorChangePets #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree,
#colorChangePets #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut,
#colorChangePets #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite,
#colorChangePets #memorialMenu #tabHeaderActive 
{
	background-image: url('/images/SubMenus/pets-submenu-crn-left-over.gif');
	background-color: #ffffff;
}
#colorChangePets #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome span, 
#colorChangePets #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails span, 
#colorChangePets #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign span,
#colorChangePets #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia span,
#colorChangePets #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes span,
#colorChangePets #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups span,
#colorChangePets #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends span,
#colorChangePets #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree span,
#colorChangePets #menuChangeMemorialReachOut #memorialMenu #memorialMenuItemReachOut span,
#colorChangePets #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite span,
#colorChangePets #memorialMenu #tabHeaderActive span
{
	border-bottom: none;
}

/****************************************** MEMBER SEARCH TAB MENU ******************************************/
/* Member Pink */
#colorChangeMembers #memorialMenu {
	border-bottom: 2px #EDA6C1 solid;
}
#colorChangeMembers #memorialMenu li {
	background-image: url('/images/SubMenus/membersMenu-corner-left.gif');
	background-color: #FCE2F0;
}
#colorChangeMembers #memorialMenu li a {
	color: #DE7CA0;
	background-image: url('/images/SubMenus/membersMenu-corner-right.gif');
}
#colorChangeMembers #memorialMenu li a:hover, 
#colorChangeMembers #memorialMenu li a.memorialMenuAOver {
	background-image: url('/images/SubMenus/membersMenu-corner-right-over.gif');
	color: #DE7CA0;
}
#colorChangeMembers #memorialMenu li:hover, 
#colorChangeMembers #memorialMenu li.memorialMenuLiOver {
	background-image: url('/images/SubMenus/membersMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#colorChangeMembers #memorialMenu li span {
	border-bottom: 2px #EDA6C1 solid;
	border-top: 2px #EDA6C1 solid;
}
#colorChangeMembers #memorialMenu li a:hover span {
	border-bottom: none;
}
#colorChangeMembers #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome a, 
#colorChangeMembers #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails a, 
#colorChangeMembers #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign a,
#colorChangeMembers #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia a,
#colorChangeMembers #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes a,
#colorChangeMembers #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups a,
#colorChangeMembers #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends a,
#colorChangeMembers #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree a,
#colorChangeMembers #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite a,
#colorChangeMembers #memorialMenu #tabHeaderActive a
{
	background-image: url('/images/SubMenus/membersMenu-corner-right-over.gif');
}
#colorChangeMembers #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome, 
#colorChangeMembers #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails, 
#colorChangeMembers #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign,
#colorChangeMembers #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia,
#colorChangeMembers #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes,
#colorChangeMembers #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups,
#colorChangeMembers #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends,
#colorChangeMembers #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree,
#colorChangeMembers #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite,
#colorChangeMembers #memorialMenu #tabHeaderActive 
{
	background-image: url('/images/SubMenus/membersMenu-corner-left-over.gif');
	background-color: #ffffff;
}
#colorChangeMembers #menuChangeMemorialHome #memorialMenu #memorialMenuItemMemorialHome span, 
#colorChangeMembers #menuChangeMemorialDetails #memorialMenu #memorialMenuItemDetails span, 
#colorChangeMembers #menuChangeMemorialDesign #memorialMenu #memorialMenuItemDesign span,
#colorChangeMembers #menuChangeMemorialMedia #memorialMenu #memorialMenuItemMedia span,
#colorChangeMembers #menuChangeMemorialTributes #memorialMenu #memorialMenuItemTributes span,
#colorChangeMembers #menuChangeMemorialGroups #memorialMenu #memorialMenuItemGroups span,
#colorChangeMembers #menuChangeMemorialFriends #memorialMenu #memorialMenuItemFriends span,
#colorChangeMembers #menuChangeMemorialFamilyTree #memorialMenu #memorialMenuItemFamilyTree span,
#colorChangeMembers #menuChangeMemorialInvite #memorialMenu #memorialMenuItemInvite span,
#colorChangeMembers #memorialMenu #tabHeaderActive span
{
	border-bottom: none;
}


/**************** MEMORIAL MENU ****************/

#SmallMemImg {
	float:right;
	padding:3px 10px 0px 0px;
}

#SmallMemName {
	float:right; 
	padding:15px 20px 0px 0px; 
	margin: 0px;
	color:#03A9D5;
	font-size: 1.2em;
}

/****************************************** THEME MENU STYLE ******************************************/
#colorChangeProfile #menu li a:hover span, 
#colorChangeProfile #menu li a.menuAOver span {
	background-color: #ffffff;
}